Bug 197405 - Broken upgrade path to -devel/FC6 for current squid
Summary: Broken upgrade path to -devel/FC6 for current squid
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: squid
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-30 22:10 UTC by Jarod Wilson
Modified: 2013-01-10 03:58 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-07-18 12:07:56 UTC


Attachments (Terms of Use)

Description Jarod Wilson 2006-06-30 22:10:42 UTC
Description of problem:

Upgrade path to squid in current devel tree broken.

squid: stransky
  5: 7:2.5.STABLE14-2.FC5 (FC5-updates)
  6: 7:2.5.STABLE14-2 (FC6)

The devel version could use a nudge, and might I suggest possibly making use of
the new %dist tag support in brew? Example:

Release: 2%{?dist}

would translate to 8.1.4-1.fc6, and be cleanly upgradeable from the FC5 version.

Comment 1 Martin Stransky 2006-07-18 12:07:56 UTC
Should be fixed in rawhide now, it's squid-2.6.STABLE1-1.fc6


Note You need to log in before you can comment on or make changes to this bug.